www.fewin.com Forum Index www.fewin.com
Anything related to Fewin.com activities
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

No longer supported?

 
Post new topic   Reply to topic    www.fewin.com Forum Index -> TradeBot / SalvageBot
View previous topic :: View next topic  
Author Message
calis



Joined: 24 Apr 2004
Posts: 1

PostPosted: Sat Apr 24, 2004 11:23 pm    Post subject: No longer supported? Reply with quote

Just curious if this plugin is supported anymore? I'm unable to use it myself as i get the following error.

TradeBot Internal Help File: TradeBot has detected an incorrect Imp Filter version when TradeBot was compiled. You are using 2.8.12 and TradeBot requires at least least version 2.8.10 or later.

That is the latest imp filter, anyone know how to get tradebot to work with this problem? Thx for any and all help.
Back to top
View user's profile Send private message
Poki
Guest





PostPosted: Mon May 03, 2004 12:10 am    Post subject: Reply with quote

yes same for me, i have the same msg....
anyone know anything?
Back to top
Display posts from previous:   
Post new topic   Reply to topic    www.fewin.com Forum Index -> TradeBot / SalvageBot All times are GMT + 5 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group